<?php
require'fun.php';
require'f_admin.php';
$titlu='Editeaza fluxuri RSS';
$back[1]='<a href="/admin-fluxuri-rss">'.img('administrare.png',1).'Fluxuri RSS</a>';
require'f_sus.php';
echo$div[4].'Editeaza fluxuri RSS'.$div[5];
$rsinfo=$conn->query('SELECT`nume`,`link`,`imgsrc`,`dscr`,`fid`FROM`rss`WHERE`id`="'.$pmtext.'"')->fetch_row();
$form[0]='/admin-editeaza-flux-rss/id/'.$pmtext.'-'.seo($rsinfo[0]).'" method="post';
$form[1]=0;
require'f_scris3.php';
$forumurile='0,,Fără forum';
$forumuri=$conn->query('SELECT`id`,`nume`FROM`forum_forumuri`ORDER BY`pozitie`,`id`,`nume`');
while($forum=$forumuri->fetch_row())
{
$forumurile.='::'.$forum[0].',,'.$forum[1];
}
$form[2]=$div[1].'Nume:<br /><input name="rssnm" value="'.$rsinfo[0].'" maxlength="77" />'.$div[0].$div[1].'Sursa:<br /><input name="rsslnk" value="'.$rsinfo[1].'" maxlength="777" />'.$div[0].$div[1].'Imagine:<br /><input name="rssimg" value="'.$rsinfo[2].'" maxlength="777" />'.$div[0].$div[1].'Descriere:<br /><input name="rssdsc" value="'.$rsinfo[3].'" maxlength="777" />'.$div[0].$div[1].'Forum:<br />'.scris3('fid',$forumurile,$rsinfo[4]).$div[0];
$form[3]='rssnm::rsslnk::rssimg::rssdsc::fid';
$form[4]='Editeaza flux RSS';
require'f_form.php';
require'f_jos.php';